.ui-widget {
  margin-bottom: 10px;
}

#ui-id-1 {
  width: 441px !important;
}

@media (max-width: 1199px) {
  #ui-id-1 {
    width: 357px !important;
  }
}

@media (max-width: 991px) {
  #ui-id-1 {
    width: 265px !important;
  }
}

@media (max-width: 767px) {
  #ui-id-1 {
    width: auto !important;
  }
}